@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeueBoldCondensed.eot");
  src: local("Helvetica Neue Condensed Bold"),
    local("HelveticaNeueBoldCondensed"),
    url("../fonts/HelveticaNeueBoldCondensed.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueBoldCondensed.woff2") format("woff2"),
    url("../fonts/HelveticaNeueBoldCondensed.woff") format("woff"),
    url("../fonts/HelveticaNeueBoldCondensed.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeueBlackCondensed.eot");
  src: local("Helvetica Neue Condensed Black"),
    local("HelveticaNeueBlackCondensed"),
    url("../fonts/HelveticaNeueBlackCondensed.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueBlackCondensed.woff2") format("woff2"),
    url("../fonts/HelveticaNeueBlackCondensed.woff") format("woff"),
    url("../fonts/HelveticaNeueBlackCondensed.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Bold.eot");
  src: local("HelveticaNeueCyr-Bold"),
    url("../fonts/HelveticaNeueCyr-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-Bold.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-Bold.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Light.eot");
  src: local("HelveticaNeueCyr-Light"),
    url("../fonts/HelveticaNeueCyr-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-Light.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-Light.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Medium.eot");
  src: local("HelveticaNeueCyr-Medium"),
    url("../fonts/HelveticaNeueCyr-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-Medium.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-Medium.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-MediumItalic.eot");
  src: local("HelveticaNeueCyr-MediumItalic"),
    url("../fonts/HelveticaNeueCyr-MediumItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-MediumItalic.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-MediumItalic.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-LightItalic.eot");
  src: local("HelveticaNeueCyr-LightItalic"),
    url("../fonts/HelveticaNeueCyr-LightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-LightItalic.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-LightItalic.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-HeavyItalic.eot");
  src: local("HelveticaNeueCyr-HeavyItalic"),
    url("../fonts/HelveticaNeueCyr-HeavyItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-HeavyItalic.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-HeavyItalic.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-HeavyItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Black.eot");
  src: local("HelveticaNeueCyr-Black"),
    url("../fonts/HelveticaNeueCyr-Black.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-Black.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-Black.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Heavy.eot");
  src: local("HelveticaNeueCyr-Heavy"),
    url("../fonts/HelveticaNeueCyr-Heavy.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-Heavy.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-Heavy.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Italic.eot");
  src: local("HelveticaNeueCyr-Italic"),
    url("../fonts/HelveticaNeueCyr-Italic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-Italic.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-Italic.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-Italic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Roman.eot");
  src: local("HelveticaNeueCyr-Roman"),
    url("../fonts/HelveticaNeueCyr-Roman.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-Roman.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-Roman.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-Roman.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-BlackItalic.eot");
  src: local("HelveticaNeueCyr-BlackItalic"),
    url("../fonts/HelveticaNeueCyr-BlackItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-BlackItalic.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-BlackItalic.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-UltraLightItalic.eot");
  src: local("HelveticaNeueCyr-UltraLightItalic"),
    url("../fonts/HelveticaNeueCyr-UltraLightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-UltraLightItalic.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-UltraLightItalic.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-UltraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-BoldItalic.eot");
  src: local("HelveticaNeueCyr-BoldItalic"),
    url("../fonts/HelveticaNeueCyr-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-BoldItalic.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-BoldItalic.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-ThinItalic.eot");
  src: local("HelveticaNeueCyr-ThinItalic"),
    url("../fonts/HelveticaNeueCyr-ThinItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-ThinItalic.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-ThinItalic.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-UltraLight.eot");
  src: local("HelveticaNeueCyr-UltraLight"),
    url("../fonts/HelveticaNeueCyr-UltraLight.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-UltraLight.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-UltraLight.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-UltraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Thin.eot");
  src: local("HelveticaNeueCyr-Thin"),
    url("../fonts/HelveticaNeueCyr-Thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/HelveticaNeueCyr-Thin.woff2") format("woff2"),
    url("../fonts/HelveticaNeueCyr-Thin.woff") format("woff"),
    url("../fonts/HelveticaNeueCyr-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
:root {
  --font-family: "HelveticaNeueCyr", sans-serif;
  --container-width: 1170px;
  --container-offset: 15px;
  --gray: #525150;
  --primary: #d74040;
  --white: #fff;
  --white_light: #f7f6f5;
  --black: #2a2a2b;
}

body,
html {
  font-family: var(--font-family);
  font-size: 16px;
  color: var(--gray);
  height: 100%;
  background-color: #f7f6f5;
}

.container {
  margin: 0 auto;
  padding: 0 var(--container-offset);
  max-width: var(--container-width);
}

.container-hd {
  margin: 0 auto;
  max-width: 1920px;
}

.header-top {
  background-color: var(--primary);
  font-size: 15px;
}
.header-top__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.header-top__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}
.header-top__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
}
@media (max-width: 768px) {
  .header-top .item1 {
    display: none;
  }
}
.header-top__text {
  color: var(--white);
}
.header-top__lang ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header-top__lang ul li a {
  display: block;
  padding: 12px 10px;
  text-transform: uppercase;
  text-decoration: none;
  color: var(--white);
  font-size: 20px;
}
.header-top__lang ul li a:hover {
  background-color: var(--black);
}
.header-top__lang ul li a.current {
  background-color: var(--gray);
}

.header-bottom {
  background-color: var(--white);
  padding: 15px 0;
  border-bottom: 1px solid rgba(82, 81, 80, 0.1333333333);
}
.header-bottom__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.header-bottom__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}

.header-bottom__logo--mobile {
  display: none;
}
@media (max-width: 992px) {
  .header-bottom__logo--mobile {
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
.header-bottom__logo a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}
.header-bottom__logo span {
  color: var(--black);
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
}
.header-bottom__menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  gap: 40px;
}
.header-bottom__menu ul li a {
  position: relative;
  text-decoration: none;
  cursor: pointer;
  font-weight: 400;
  font-size: 18px;
  color: var(--black);
}
.header-bottom__menu ul li a::after {
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  height: 2px;
  background-color: var(--primary);
  content: "";
  -webkit-transition: width 0.2s ease-out;
  transition: width 0.2s ease-out;
}
.header-bottom__menu ul li a:hover:after,
.header-bottom__menu ul li a:focus:after {
  width: 100%;
}
.header-bottom__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.burger {
  display: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
}
.burger svg path {
  fill: var(--primary);
}

.close {
  display: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
}
.close svg path {
  fill: var(--primary);
}

.overlay {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 9999;
}
.overlay.show-overlay {
  display: block;
}

@media (max-width: 992px) {
  .header-bottom__menu {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    max-width: 100%;
    z-index: 99999;
    width: 80%;
    background-color: var(--white);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  }
  .header-bottom__menu #header_menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin-top: 50%;
  }
  .header-bottom__menu #header_menu li {
    width: 100%;
    text-align: center;
  }
  .burger {
    display: block;
  }
  .close {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
  }
}
.show-nav {
  bottom: 0;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.no-scroll {
  overflow: hidden;
}

.footer {
  background-color: var(--white_light);
  padding: 20px 0;
  border-top: 1px solid rgba(82, 81, 80, 0.1333333333);
}
.footer__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 1rem;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.footer__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}
.footer__logo a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}
.footer__logo span {
  color: var(--black);
  font-weight: 700;
  font-size: 24px;
  text-transform: uppercase;
}
.footer__desc {
  font-weight: 300;
  font-size: 12px;
  color: var(--black);
  max-width: 170px;
  padding-top: 20px;
}
.footer__menu--title {
  color: var(--primary);
  font-weight: 500;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 18px;
}
.footer__menu--nav ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.5rem;
}
.footer__menu--nav ul li a {
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
  color: var(--gray);
  position: relative;
  text-decoration: none;
  cursor: pointer;
}
.footer__menu--nav ul li a::after {
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  height: 2px;
  background-color: var(--primary);
  content: "";
  -webkit-transition: width 0.2s ease-out;
  transition: width 0.2s ease-out;
}
.footer__menu--nav ul li a:hover:after,
.footer__menu--nav ul li a:focus:after {
  width: 100%;
}
.footer__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  padding-bottom: 20px;
}
.footer__item a {
  color: var(--black);
  font-weight: 400;
  font-size: 16px;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
}
.footer__item a:hover {
  color: var(--primary);
}
.footer__text {
  color: var(--black);
  font-weight: 400;
  font-size: 16px;
}
.footer__copyright {
  color: var(--white);
  font-weight: 400;
  font-size: 14px;
  background-color: var(--primary);
  padding: 20px 0;
  text-align: center;
}

.main-slider {
  height: 720px;
  background-color: #525150;
}
@media (max-width: 768px) {
  .main-slider {
    height: 600px;
  }
}
.main-slider .swiper-pagination {
  bottom: 0 !important;
}
.main-slider .swiper-pagination-bullet {
  border-radius: 0;
  width: 150px;
  height: 40px;
  background-color: var(--black);
  border-radius: 5px 5px 0 0;
  color: var(--white);
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  line-height: 40px;
  margin: 0 10px !important;
  font-size: 16px;
}
@media (max-width: 768px) {
  .main-slider .swiper-pagination-bullet {
    padding: 0 7px;
    width: auto;
    font-size: 14px;
  }
}
.main-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--primary);
}
.main-slider .swiper-slide {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.main-slider .swiper-slide::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 0;
}
.main-slider .swiper-slide .container {
  position: relative;
  height: 100%;
}
.main-slider .swiper-slide .container .slide-content {
  padding: 1rem 0;
  height: 100%;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 1rem;
}
.main-slider .swiper-slide .container .content-left {
  width: 50%;
}
.main-slider .swiper-slide .container .content-title {
  max-width: 500px;
  font-weight: 400;
  font-size: clamp(2.063rem, 1.71rem + 1.76vw, 3rem);
  color: var(--black);
  padding-bottom: clamp(1rem, 0.671rem + 1.65vw, 1.875rem);
}
.main-slider .swiper-slide .container .content-title span {
  font-weight: 700;
  font-size: clamp(2.5rem, 2.029rem + 2.35vw, 3.75rem);
}
.main-slider .swiper-slide .container .content-desc {
  max-width: 400px;
  font-weight: 400;
  font-size: 20px;
  color: var(--gray);
  padding-bottom: clamp(1.563rem, 0.974rem + 2.94vw, 3.125rem);
}
.main-slider .swiper-slide .container .content-desc span {
  font-weight: 700;
}
.main-slider .swiper-slide .container .content-rigth {
  /* width: 50%; */
  width: 60%;
}
.main-slider .swiper-slide .container .content-rigth img {
  max-width: 100%;
}

@media (max-width: 768px) {
  .slide-content {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    -ms-flex-pack: distribute !important;
    justify-content: space-around !important;
  }
  .content-left,
  .content-rigth {
    width: 100% !important;
  }
}
@media (max-width: 1200px) {
  .content-rigth img {
    height: 100%;
    width: 100%;
  }
}
.catalog-section {
  padding: 100px 0;
}

.section-top__title {
  color: var(--primary);
  font-weight: 400;
  font-size: 20px;
  padding-bottom: 30px;
}
.section-top__subtitle {
  color: var(--black);
  font-weight: 500;
  font-size: 36px;
  padding-bottom: 50px;
}

.catalog__wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;
}
@media (max-width: 992px) {
  .catalog__wrapper {
    -ms-grid-columns: (1fr) [3];
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  .catalog__wrapper {
    -ms-grid-columns: (1fr) [2];
    grid-template-columns: repeat(2, 1fr);
  }
}

.product-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: var(--white);
  -webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 10px;
  overflow: hidden;
}
.product-card__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px;
  max-height: 180px;
}
@media (max-width: 768px) {
  .product-card__img {
    padding: 10px;
    max-height: 150px;
  }
}
.product-card__img img {
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  z-index: 0 !important;
}
.product-card__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: var(--white);
  background-color: var(--gray);
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  padding: 15px;
  z-index: 2;
}
@media (max-width: 768px) {
  .product-card__bottom {
    padding: 15px 8px;
  }
}
.product-card__bottom span {
  width: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 16px;
}
@media (max-width: 768px) {
  .product-card__bottom span {
    font-size: 14px;
  }
}
.product-card:hover .product-card__bottom {
  background-color: var(--primary);
}
.product-card:hover .product-card__img img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.category__wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr 15px 1fr;
  grid-template-columns: repeat(5, 1fr);
  gap: 15px;
}
@media (max-width: 992px) {
  .category__wrapper {
    -ms-grid-columns: (1fr) [4];
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 768px) {
  .category__wrapper {
    -ms-grid-columns: (1fr) [2];
    grid-template-columns: repeat(2, 1fr);
  }
}

.category-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 2px solid transparent;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: var(--white);
  -webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.category-card__title {
  font-weight: 500;
  font-size: 22px;
  color: var(--black);
  text-align: center;
  padding: 30px 10px 5px 10px;
}
@media (max-width: 768px) {
  .category-card__title {
    padding: 15px 5px 5px 5px;
  }
}
.category-card__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 5px;
  max-height: 194px;
}
.category-card__img img {
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.category-card__more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 1rem;
  padding-top: 20px;
  padding-bottom: 30px;
}
@media (max-width: 768px) {
  .category-card__more {
    padding-top: 10px;
    padding-bottom: 15px;
  }
}
.category-card__more span {
  font-weight: 400;
  font-size: 17px;
  color: #121b52;
}
.category-card__overlay {
  background-color: var(--white);
  border-radius: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-102%);
  transform: translateY(-102%);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media only screen and (min-width: 768px) {
  .category-card:hover .category-card__overlay {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@media (max-width: 768px) {
  .category-card__overlay {
    display: none;
  }
}

.category-card:hover {
  border: 2px solid var(--primary);
}
.category-card__overlay--title {
  padding: 30px 10px 5px 10px;
  font-weight: 500;
  font-size: 22px;
  color: var(--black);
  text-align: center;
}
.category-card__overlay--text {
  padding: 15px;
  font-weight: 400;
  font-size: 14px;
  color: var(--black);
}

.about-us {
  margin-top: 100px;
  margin-bottom: 100px;
}
.about-us__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 1rem;
}
@media (max-width: 992px) {
  .about-us__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.about-us__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}
@media (max-width: 768px) {
  .about-us__logo svg {
    width: 60px;
    height: 60px;
  }
}
@media (max-width: 992px) {
  .about-us__logo {
    padding-bottom: 2rem;
  }
}
.about-us__logo span {
  font-weight: 700;
  font-size: 56px;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .about-us__logo span {
    font-size: 35px;
  }
}
.about-us__text {
  max-width: 50%;
}
@media (max-width: 992px) {
  .about-us__text {
    max-width: 100%;
  }
}
.about-us__text--title {
  font-weight: 500;
  font-size: 36px;
  color: var(--black);
  padding-bottom: 50px;
}
@media (max-width: 992px) {
  .about-us__text--title {
    display: none;
  }
}
.about-us__text--desc {
  font-weight: 400;
  font-size: 20px;
  color: var(--gray);
}
@media (max-width: 768px) {
  .about-us__text--desc {
    font-size: 16px;
  }
}

.bg-map {
  background-image: url("../images/map.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: fill;
}

.advantages {
  padding: 50px 0;
  background-color: #edeceb;
}
.advantages__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}
@media (max-width: 992px) {
  .advantages__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .advantages__wrapper {
    gap: 20px;
  }
}
.advantages__left {
  background: linear-gradient(
      205deg,
      rgba(215, 64, 64, 0.9) 0%,
      rgba(156, 11, 11, 0.9) 100%
    ),
    url("../images/bg-adw.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  height: auto;
  padding: 65px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 50%;
}
@media (max-width: 992px) {
  .advantages__left {
    max-width: 100%;
  }
}
@media (max-width: 768px) {
  .advantages__left {
    padding: 35px;
  }
}
.advantages__left--title {
  font-weight: 700;
  font-size: clamp(1.75rem, 1.468rem + 1.41vw, 2.5rem);
  text-transform: uppercase;
  color: var(--white);
  padding-bottom: 50px;
}
.advantages__left--text {
  font-weight: 400;
  font-size: clamp(1rem, 0.906rem + 0.47vw, 1.25rem);
  color: var(--white);
}
.advantages__right {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr;
  grid-template-columns: repeat(2, 1fr);
  -ms-grid-rows: 1fr 40px 1fr;
  grid-template-rows: repeat(2, 1fr);
  gap: 40px;
}
.advantages__right > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.advantages__right > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.advantages__right > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.advantages__right > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
@media (max-width: 768px) {
  .advantages__right {
    gap: 20px;
  }
}
.advantages__right--card {
  background-color: var(--white);
  -webkit-box-shadow: 0 1px 5px 0 rgba(18, 27, 82, 0.05);
  box-shadow: 0 1px 5px 0 rgba(18, 27, 82, 0.05);
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 40px 20px;
}
@media (max-width: 768px) {
  .advantages__right--card {
    padding: 30px 10px;
  }
}
.advantages__right--card--icon {
  padding-bottom: 1rem;
}
.advantages__right--card--text {
  text-align: center;
  font-size: 18px;
}
@media (max-width: 768px) {
  .advantages__right--card--text {
    font-size: 14px;
  }
}

.manufacturers {
  padding: 50px 0;
}
.manufacturers__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 30px;
  column-gap: 5rem;
}
.manufacturers__item img {
  max-height: 70px;
  min-width: 150px;
  max-width: 200px;
  object-fit: contain;
}
@media (max-width: 768px) {
  .manufacturers__item img {
    max-height: 50px;
    min-width: 90px;
    max-width: 90px;
  }
}

.contacts {
  margin-bottom: 50px;
}
.contacts__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: var(--white);
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0 1px 5px 0 rgba(18, 27, 82, 0.05);
  box-shadow: 0 1px 5px 0 rgba(18, 27, 82, 0.05);
}
@media (max-width: 768px) {
  .contacts__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.contacts__left {
  width: 100%;
  padding: clamp(1.563rem, 0.739rem + 4.12vw, 3.75rem);
}
.contacts__left--phone,
.contacts__left--email,
.contacts__left--location {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
  padding-bottom: 20px;
}
.contacts__left--phone a,
.contacts__left--email a,
.contacts__left--location a {
  text-decoration: none;
  font-weight: 400;
  font-size: 20px;
  color: var(--black);
  -webkit-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
}
.contacts__left--phone a:hover,
.contacts__left--email a:hover,
.contacts__left--location a:hover {
  color: var(--primary);
}
@media (max-width: 768px) {
  .contacts__left--phone a,
  .contacts__left--email a,
  .contacts__left--location a {
    font-size: 16px;
  }
}
.contacts__left--phone span,
.contacts__left--email span,
.contacts__left--location span {
  font-weight: 400;
  font-size: 20px;
  color: var(--black);
}
@media (max-width: 768px) {
  .contacts__left--phone span,
  .contacts__left--email span,
  .contacts__left--location span {
    font-size: 16px;
  }
}
.contacts__right {
  width: 100%;
}
@media (max-width: 768px) {
  .contacts__right {
    height: 300px;
  }
}

.rank-math-breadcrumb {
  padding: 1rem 0 2rem 0;
  font-size: 14px;
  font-weight: 400;
}
.rank-math-breadcrumb .separator {
  display: inline-block;
  width: 5px;
  height: 9px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="5" height="9" viewBox="0 0 5 9" fill="none"><path d="M0.625 8.25L4.375 4.5L0.625 0.75" stroke="%23525150" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat;
  content: "";
  vertical-align: middle;
  margin-left: 5px;
  margin-right: 5px;
}
.rank-math-breadcrumb a {
  text-decoration: none;
  color: var(--black);
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}
.rank-math-breadcrumb a:hover {
  color: var(--primary);
}
.rank-math-breadcrumb span.last {
  color: var(--primary);
}

.wp-pagenavi a, .wp-pagenavi span {
  border: none;
}

.pagination {
  font-size: 20px;
  font-weight: 400;
  color: var(--black);
  padding-top: 3rem;
}

.pagination span.current,
.pagination a.page,
.pagination a.last,
.pagination a.first,
.pagination a.nextpostslink,
.pagination a.previouspostslink {
  text-decoration: none;
  color: var(--black);
  display: inline-block;
  text-align: center;
  line-height: 30px;
  background-color: var(--white);
  width: 40px;
  height: 40px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.04);
  box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.04);
}
.pagination a.nextpostslink,
.pagination a.last,
.pagination a.first,
.pagination a.previouspostslink {
  background-color: var(--primary);
  transition: 0.2s ease-in;
  color: var(--white);
  width: auto;
}
.pagination span.pages {
  text-decoration: none;
  color: var(--black);
  display: inline-block;
  text-align: center;
  line-height: 30px;
  background-color: var(--white);
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.04);
  box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.04);
  border: 2px solid transparent;
}
.pagination span.current {
  border: 2px solid var(--primary);
}
.pagination a.page,
.pagination a.nextpostslink,
.pagination a.last,
.pagination a.first,
.pagination a.previouspostslink {
  border: 2px solid transparent;
  -webkit-transition: 0.1s ease-in;
  transition: 0.1s ease-in;
}
.pagination a.page:hover {
  border: 2px solid var(--primary);
}
.pagination a.nextpostslink:hover,
.pagination a.last,
.pagination a.first,
.pagination a.previouspostslink:hover {
  background-color: #b13737;
}

.modelViewerBlock {
  margin: 1rem 0;
  width: 100% !important;
  max-width: 100% !important;
}

.product-page {
  max-width: 100%;
}
.product-page__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5rem;
}
@media (max-width: 768px) {
  .product-page__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0;
  }
}
.product-page__slider {
  width: 100%;
  max-width: 40%;
  position: relative;
}
@media (max-width: 768px) {
  .product-page__slider {
    max-width: 100%;
  }
}
.product-page__content {
  width: 100%;
  margin-bottom: 1rem;
  p {
    margin: 15px 0;
  }
}
.product-page__content--title {
  font-weight: 500;
  font-size: clamp(1.5rem, 1.218rem + 1.41vw, 2.25rem);
  color: var(--black);
  padding-bottom: 2rem;
}
.product-page__content--title::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--primary);
  display: block;
  margin-top: 1rem;
}
.product-page__content--content {
  font-weight: 400;
  font-size: clamp(1rem, 0.953rem + 0.24vw, 1.125rem);
}

.product-swiper {
  background-color: var(--white);
  border: 2px solid #c4c4c4;
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0 1px 5px 0 rgba(18, 27, 82, 0.05);
  box-shadow: 0 1px 5px 0 rgba(18, 27, 82, 0.05);
}
.product-swiper .swiper-slide {
  height: auto;
  min-height: 500px;
  display: -ms-grid;
  display: grid;
  place-items: center;
}
.product-swiper .swiper-slide img {
  height: 70%;
  width: 95%;
  -o-object-fit: contain;
  object-fit: contain;
}

.product-swiper-slide {
  position: absolute;
  bottom: 70px;
  max-width: 100%;
}
.product-swiper-slide .swiper-slide {
  padding: 5px;
  display: -ms-grid;
  display: grid;
  place-items: center;
}
.product-swiper-slide .swiper-slide--img {
  cursor: pointer;
  overflow: hidden;
  width: 130px;
  height: 130px;
  background-color: var(--white);
  -webkit-box-shadow: 0 1px 5px 0 rgba(18, 27, 82, 0.05);
  box-shadow: 0 1px 5px 0 rgba(18, 27, 82, 0.05);
  border: 2px solid #c4c4c4;
  border-radius: 10px;
  display: -ms-grid;
  display: grid;
  place-items: center;
}
@media screen and (max-width: 992px) {
  .product-swiper-slide .swiper-slide--img {
    width: 100px;
    height: 100px;
  }
}
.product-swiper-slide .swiper-slide img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.product-swiper-slide
  .swiper-slide.swiper-slide-thumb-active
  .swiper-slide--img {
  border: 2px solid var(--primary);
}

#swiper-container {
  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.page-404 {
  height: 70dvh;
  display: -ms-grid;
  display: grid;
  place-items: center;
}
.page-404__title {
  width: 100%;
  display: inline-block;
  font-weight: 500;
  font-size: clamp(2.5rem, 0.147rem + 11.76vw, 8.75rem);
  color: var(--black);
  padding-bottom: 2rem;
}
.page-404__title::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--primary);
  display: block;
  margin-top: 1rem;
}
.page-404__subtitle {
  font-weight: 400;
  font-size: clamp(1rem, 0.953rem + 0.24vw, 1.125rem);
  padding-bottom: 2rem;
  text-align: center;
}
.page-404__link {
  display: block;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  background-color: var(--primary);
  padding: 13px 25px;
  color: var(--white);
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  border-radius: 5px;
  -webkit-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
  cursor: pointer;
}
.page-404__link:hover {
  background-color: var(--gray);
}

.prymary-btn {
  display: block;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  background-color: var(--primary);
  padding: 13px 25px;
  color: var(--white);
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  border-radius: 5px;
  -webkit-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
  cursor: pointer;
}
.prymary-btn:hover {
  background-color: var(--gray);
}

.page {
  padding-bottom: 2rem;
  p {
    margin: 15px;
  }
  figure {
    margin: 15px;
  }
}
.product__subtitle {
  padding-bottom: 35px;
}
.page__subtitle {
  padding-bottom: 15px;
}

.similar {
  padding-bottom: 3rem;
}

.page-category {
  padding-bottom: 100px;
}

.no-image {
  max-height: 150px;
  -o-object-fit: cover;
  object-fit: cover;
}
